ЗАРЕГИСТРИРОВАТЬСЯ

Варианты решения Ваших вопросов

  хостинг
<< Назад       ошибка 500

Вопрос: Здраствуйте, пытаюсь поставить CMS*HostCMS * , выдаёт *** ошибку сервера((( посмотрите побыстрее
Ответ:


Здравствуйте.
Проверьте пожалуйста права на папки и файлы.
Права должны быть только *** для файлов *** для папок. Права *** запрещены и не требуются
В файле .htaccess не должно быть настроек php типа php_value, php_flag. php работает как cgi и эти настройки вносятся в файлах php.ini .
Ошибки сайта Вы можете увидеть в панели управления, пункт Журнал ошибок

Вопрос: всё проверил, права стоят как у вас написано и файл проверил .* всё равно http://*-*.*/ смотрите
Ответ:

нет, не проверили, почему на папке public_htmlу вас стоят права ***?  права на эту папку должны быть ***, измените и не трогайте системные папки, это может привести к неработоспособности аккаунта

Вопрос: если я ставлю ***, у меня вообще ничего не открывает, по сути перекрывает внешний трафик, посмотрите пожалйста что не так
Ответ:

вы считаете что  права по умолчанию на основной системной папке поставлены просто так?

никакой внеший траффик у вас не перекрывается, у вас ошибка, ошибка записывается в файле error_log в папке скрипта

вот эта ошибка

[**-*-**** **:**:** *PHP*: *: * *, * * *public_html*.*.php* *

Ошибка сообщает что файл , который шифрован системой шифрования(защита правообладателя)  не может выполниться

&*;

 /home/stavka/public_html/modules/Kernel/Mbstring.fns.php  - это шифрованый файл. сообщите как вы закачивали файлы на хостинг, в каком режитме закачивались шифрованые файлы и какой именно шифровальщик вам нужен zend optimyzer или zend guard. какие требования у данного скрипта?

&*;

права *** запрещены, забудьте про сущестование этих прав и бегите с того хостинга где они используются.

Права *** нужны только в одном едиснтвенном случае, когда хостеры экономят на оборудовании и ставят для ускорения сервера голый mod_php. ни в одном другом случае права *** не нужны и опасны

Вопрос: http://hostcms.*hostcms*/ * версия
Ответ:

а почему *я? она же устарела, там же и на php ограничение есть, не выше *.*.

по установке- смените версию php в панели управления на php *.*, не выше!  меню панели - выбор версии php, так же проверьте что бы стояла галдка на модуле zend optymyzer

после этого вам нужно закачать файлы котрые шифрованы в двоичном режиме и только . если вы закачаете шифрованые (только шифрованые)  файлы в обычном или текстовом режиме- они испортятся.

Вопрос: ну потому что есть только * у нас ))) всё сдела вроде по версию поменял на *.* Php* поставил, стала долго думать но всё равно тоже самое, не понял только этого (( что написано ниже после этого вам нужно закачать файлы котрые шифрованы в двоичном режиме и только . если вы закачаете шифрованые (только шифрованые) файлы в обычном или текстовом режиме- они испортятся.
Ответ:

 в каком режитме закачивались шифрованые файлы?


<< Назад

© 2006 - 2017 Empire Host. All rights reserved